Pod::Spec.new do |s|
  s.name             = 'WebIdSdkUiKitComponents'
  s.version          = '8.0.0-SNAPSHOT'
  s.summary          = 'The WebID SDK UIKit components for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdSdkUiKitComponents/8.0.0/WebIdSdkUiKitComponents.framework-v8.0.0-SNAPSHOT-136.zip', :sha256 => 'c821a57c2e446b4ba27dfe4fa8ec0e43491e546273f7ce46216939fda762547a' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdSdkUiKitComponents.xcframework'

  s.dependency "WebIdIosSdk", "10.0.0"
  s.dependency "WebIdUiKitComponents", "7.0.0"
end
