Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '7.0.0-SNAPSHOT'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdUiKitComponents/7.0.0/WebIdUiKitComponents.framework-v7.0.0-SNAPSHOT-181.zip', :sha256 => '33625c610b46e34474b547448d72f52a337bfd59a9e76534e2c34d0d860af855' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
