Pod::Spec.new do |s|
  s.name             = 'WebIdIosBankIdentPluginSnapshot'
  s.version          = '10.0.0'
  s.summary          = 'The WebID BankIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdIosBankIdentPlugin/10.0.0/WebIdIosBankIdentPlugin.framework-v10.0.0-SNAPSHOT-325.zip', :sha256 => '9699afd209a863ec39425b61103a43ecda066aac45f4e0e17da337eba553d337' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosBankIdentPlugin.xcframework'

  s.dependency "XS2AiOS", "1.15.1"
  s.dependency "WebIdPluginCore", "11.0.0"
end
