Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCoreSnapshot'
  s.version          = '11.0.0'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPluginCore/11.0.0/WebIdPluginCore.framework-v11.0.0-SNAPSHOT-247.zip', :sha256 => '5fa602480666cb9f984cc58a965ca6b8eb90c1ebf02620d6b80f46b9bfcfb57f' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 7.0.0"
  s.dependency "WebIdIosSdk", "~> 10.0.0"
end
